program DXFExporter;

uses
  Forms,
  Main in 'Main.pas' {fmDXFExporter},
  DXFExport;

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfmDXFExporter, fmDXFExporter);
  Application.Run;
end.
